/* ページ構成用 */

/* body {
  width: 95%;
  margin: 0 auto;
} */

/* header {
  align-items: center;
  padding: 0 20px;
  background: #fac344;
} */

/* .header1 {
  display: flex;
  justify-content: space-between;
} */

/* .logo {
  font-size: 30px;
  margin: 0 auto;
} */

/* .info_title {
  position: relative;
  font-size: 26.357142857143px;
} */


.scroll {
  width: 95%;
  height: 150px;
  overflow-y: scroll;
  background: #eeeeee;
}

.scroll_content:not(:last-child) {
  border-bottom: 1px solid #ccc;
  /* margin-bottom: 8px; */
  padding-bottom: 8px;
}

.scroll_content {
  padding: 8px;
}

.scroll_title {
  font-size: 18px;
}

.scroll_date {
  font-size: 13px;
}

.scroll_space {
  height: 10px;
}

.announcement {
  position: relative;
  font-size: 18.45px;
}

.poster {
  width: 100%;
}

.befor_info {
  width: 100%;
  margin: 0 auto;
}

.title {
  font-size: 40px;
}

p {
  font-size: 20px;
}

.text1 {
  font-size: 35px;
}

/* .layout {
  line-height: 20px;
} */
/* 
.layout_title {
  font-size: 28px;
} */

.date {
  line-height: 10px;
}

.place_text {
  /* width: 270px; */
  line-height: 10px;
}

.data {
  width: 280px;
  margin: auto;
}

footer {
  align-items: center;
  padding: 0 20px;
  background: #ccc;
}
